
Robotics Systems Types - Bug #2451
update incremental unit type
12/02/2015 11:31 AM - B. Carlmeyer

Status: Resolved Start date: 12/02/2015
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Type Proposal Estimated time: 0.00 hour
Target version:
Description

I forgot a field for the enum "edit type" in the incremental unit prototype... please update the type with the attached patch.

Related issues:
Related to Robotics Systems Types - Feature # 2154: Add new dialog types to s... Resolved 01/12/2015

Associated revisions
Revision 22b33f74 - 12/03/2015 03:46 PM - B. Carlmeyer

Added previously forgotten "state" field in rst.dialog.IncrementalUnit

fixes #2451

    -  proto/sandbox/rst/dialog/IncrementalUnit.proto (IncrementalUnit.state):
  new field; had been accidentally omitted in initial revision of the
  message definition

Signed-off-by: Jan Moringen <jmoringe@techfak.uni-bielefeld.de>

Revision d3271a64 - 01/11/2016 10:48 AM - B. Carlmeyer

Added previously forgotten "state" field in rst.dialog.IncrementalUnit

fixes #2451

    -  proto/sandbox/rst/dialog/IncrementalUnit.proto (IncrementalUnit.state):
  new field; had been accidentally omitted in initial revision of the
  message definition

Signed-off-by: Jan Moringen <jmoringe@techfak.uni-bielefeld.de>
(cherry picked from commit 22b33f743f8f9d5172a2efafb728f120e3b9f14e)

History
#1 - 12/03/2015 03:28 PM - J. Moringen
- Related to Feature #2154: Add new dialog types to sandbox added

#2 - 12/03/2015 03:48 PM - B. Carlmeyer
- Status changed from New to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:rst-proto|22b33f743f8f9d5172a2efafb728f120e3b9f14e.

Files
0001-add-a-field-for-the-edit-type-of-an-incremental-unit.patch 794 Bytes 12/02/2015 B. Carlmeyer
